[R] loading gap package

From: Eduwin Pakpahan <epakpahan_at_gmail.com>
Date: Wed 04 May 2005 - 18:25:52 EST


Dear R users,
I did install R. 2.0.1, and try to load "gap" package.
However, below is the message shown when I did load it. Can anybody please let me know my mistakes?



> library()
> library(gap)
Loading required package: MASS 
Loading required package: genetics 
Loading required package: combinat 
Loading required package: gdata 

Error: package 'gdata' could not be loaded In addition: Warning message:
There is no package called 'gdata' in: library(pkg, character.only =
TRUE, logical = TRUE, lib.loc = lib.loc)

Thanks,

Edwin



R-help@stat.math.ethz.ch mailing list
https://stat.ethz.ch/mailman/listinfo/r-help PLEASE do read the posting guide! http://www.R-project.org/posting-guide.html Received on Wed May 04 18:33:08 2005

This archive was generated by hypermail 2.1.8 : Fri 03 Mar 2006 - 03:31:33 EST